/**
* @author Simone Bosco <simone@clickcreative.com.au>
* @author Click Creative
* @copyright 2015 Click Creative
* @package Injectronics/Template
* @since 12/2015
*/

/*----------------------------------------------------------------------------*/
/* CSS instructions
/*----------------------------------------------------------------------------*/

/*Base		= Base html element styling */
/*Layout	= One off elements not modules*/
/*Modules	= things that can be re-used throughout the site*/
/*Media		= media queries */
/*m- 		= these are modifier classes*/
/*js-		= there should be NO CSS entries for js-*/
/*other		= pleaseUseCamelCase-andHyphensToShowHierarchy*/

/*----------------------------------------------------------------------------*/
/* Base
/*----------------------------------------------------------------------------*/

html,body,h1,h2,h3,h4,h5,h6,ul,ol,li,table,span,p,b,strong{
	font-family: Helvetica, sans-serif;
}
h1,h2,h3,h4,h5,h6{
	margin-top: 0;
}
article h1,article h2,article h3,article h4,article h5,article h6{
	 color: #8b2842;
}
article ul{
	padding-left: 20px;
}
a{
	color:#8b2842;
}
.btn.btn-thm{
    background-color: #8B2842;
    color: #fff;
}
.fineprint{
	font-size: 13px;
	font-style: italic;
}
.wrap-logo{
	height:120px;
	background: url('../img/motive.jpg');
	background-image: url('../img/motive.jpg');
	background-size: cover;
	background-position: center center;
	padding:20px 0;
}
.siteLogo{
	height:77px;
	width:438px;
	position: relative;
	margin-left: -80px;
	display:inline-block;
	background: url('../img/logo.png');
	background-image: url('../img/logo.png');
	background-size: 100% 100%;
	background-position: center center;
}
.siteSearch{
    position: relative;
    float:left;
    text-transform: uppercase;
    text-align: left;
    color: white;
}
.siteSearch span{
    display:block;
    margin-bottom:10px;
}
.siteSearch .field{
    float:left;
    width: 200px;
}
.siteSearch .field label{
    display: block;
}
/*Common styling for all site search input elements*/
.siteSearch input{
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 24px;
    font-size: 12px;
    padding:4px 10px;
}
.siteSearch input[type="text"]{
    width: 100%;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
    background-color: rgba(191,143,156,0.8);
    outline: none !important;
    outline-color: none !important;
    border:none;
}
.siteSearch input[type="submit"]{
    text-indent: -9999px;
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
    background: url('../img/search.png') center center no-repeat #6B0622;
    -webkit-background-size: contain;
    background-size: 60%;
    float:left;
    width: 32px;
    border:none;
}
.siteSearch input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  color:    #fff;
}
.siteSearch input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color:    #fff;
  opacity:  1;
}
.siteSearch input::-moz-placeholder { /* Mozilla Firefox 19+ */
  color:    #fff;
  opacity:  1;
}
.siteSearch input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color:    #fff;
}
.searchResults{
    margin: 0;
    padding: 0;
    list-style: none;
}
.searchResults .searchResult{
    position: relative;
    padding: 0;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: solid 1px #8B2842;
}
.searchResults .searchResult .readMoreLink{
    position: absolute;
    top: -5px;
    right: 0;
}
.searchResults .match{
    background-color: #EDC6D0;
}
#search-results-product{
	background-color: #e1e1e1;
	padding:0;
}
.siteConnect{
	float:right;
	text-transform: uppercase;
	text-align: right;
	color: white;
}
.siteConnect span{
	display:block;
	margin-bottom:10px;
}
.siteConnect_facebook{
	width:24px;
	height:24px;
	display:inline-block;
	background: url('../img/facebook.png');
	background-image: url('../img/facebook.png');
	background-size: 100% 100%;
	background-position: center center;
}
.siteConnect_phone{
	width:24px;
	height:24px;
	display:inline-block;
	background: url('../img/phone.png');
	background-image: url('../img/phone.png');
	background-size: 100% 100%;
	background-position: center center;
}
.siteConnect_mail{
	width:24px;
	height:24px;
	display:inline-block;
	background: url('../img/mail.png');
	background-image: url('../img/mail.png');
	background-size: 100% 100%;
	background-position: center center;
}
.wrap-nav{
	background-color: #e1e1e1;
}
.navDesktop{
	margin:0;
	padding:0;
	list-style-type: none;
	list-style: none;
}
.navDesktop_item{
	display:inline-block;
	border-left: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	position:relative;
	z-index:100;
	padding:0;
	margin:0;
}
.navDesktop_item:first-child{
	border-left:none;
}
.navDesktop_item > a{
	color:#000;
	text-decoration: none;
	display:block;
	padding:15px 20px;
	margin:0;
	text-transform: uppercase;
}
.navDesktop_item:first-child a{
	padding-left: 0;
}
.navDesktop_item:last-child a{
	padding-right: 0;
}
.subnavDesktop{
	margin:0;
	padding:0;
	list-style-type: none;
	list-style: none;
	display: none;
	position:absolute;
	left:-1px;
	top:50px;
	width:240px;
	background-color: #e1e1e1;
	border: 1px solid #e1e1e1;
	border-top-color: #e1e1e1;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}
.subnavDesktop_item{
	display:block;
	margin:0;
	padding:0;
}
.subnavDesktop_item > a{
	color: #000;
	display:block;
	margin:0;
	padding:5px 10px;
	text-decoration: none;
	font-size: 14px;
}
.subnavDesktop_item > a:hover,
.subnavDesktop_item > a:focus{
	background-color: #c9c9c9;
}
.navDesktop_item:hover .subnavDesktop,
.navDesktop_item:focus .subnavDesktop{
	display: block;
}
.wrap-banner{
	height:400px;
	position:relative;
	background: url('../img/home-banner.jpg');
	background-image: url('../img/home-banner.jpg');
	background-size: cover;
	background-position: center center;
}
.homepage .wrap-banner{
	background: none;
	background-image: none;
	height:600px;
}
.homepage .wrap-banner .galleryItem{
	height:600px;
	background-size: cover;
	background-position: center center;
}
.wrap-search{
	background-color: rgba(131,52,71,0.9);
	height:200px;
	text-align: center;
	color: #fff;
	padding:20px 0;
	position: absolute;
	left:0;
	right:0;
	bottom:0;
}
.catalogueFilter{
	margin-top: 20px;
}
.catalogueFilter select{
	height:40px;
	display:inline-block;
	width: 20%;
	margin:0 10px;
}
.catalogueFilter select:first-child{
	margin-left: 0;
}
.catalogueFilter input.btn{
	height:40px;
	background-color: #fff;
	color: #8b2842;
}
.catalogueFilter input.btn:hover,
.catalogueFilter input.btn:focus{
	background-color: rgb(131,52,71);
	color: #fff;
}
.wrap-links{
	padding: 50px 0;
}
.wrap-links h4{
	font-size: 14px;
	color: #8b2842;
}
.wrap-links a{
	color: black;
}
.wrap-links ul,
.wrap-links li{
	list-style: none;
	list-style-type: none;
	padding:0;
	margin:0;
}
.wrap-logos{
	background: url('../img/motive.jpg');
	background-image: url('../img/motive.jpg');
	background-size: cover;
	background-position: center center;
	padding:20px 0;
}
.wrap-logos p{
	color: white;
	margin-top: 30px;
}
.wrap-logos a{
	color: white;
}
.wrap-logos img{
	margin-right: 10px;
	max-height: 70px;
}
.fancy{
	height:68px;
	font-size: 24px;
	background: url('../img/divider.png');
	background-image: url('../img/divider.png');
	background-size: auto 68px;
	background-position: 100% center;
	background-repeat: no-repeat;
	color: #8b2842;
	padding-top: 15px;
	text-transform: uppercase;
	margin: 30px 0;
}
.navToggle{
	display:block;
	float:right;
}
.navToggle_parts {
  position: relative;
  display: inline-block;
  height: 45px;
  width: 45px;
  /* replace text with background image */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  color: transparent;
}

.navToggle_parts span,
.navToggle_parts span::before,
.navToggle_parts span::after {
  /* hamburger icon in CSS */
  position: absolute;
  width: 28px;
  height: 3px;
  background-color: #fff;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.navToggle_parts span {
    /* this is the central line */
    top: 21px;
    left: 8px;
    will-change: transform;
  -webkit-transition: background 0.2s 0.1s;
  -moz-transition: background 0.2s 0.1s;
  transition: background 0.2s 0.1s;
}

.navToggle_parts span::before, .navToggle_parts span:after {
  /* these are the upper and lower lines */
  content: '';
  left: 0;
  will-change: transform;
  -webkit-transition: -webkit-transform 0.2s 0.1s;
  -moz-transition: -moz-transform 0.2s 0.1s;
  transition: transform 0.2s 0.1s;
}

.navToggle_parts span::before {
  bottom: 8px;
}

.navToggle_parts span::after {
  top: 8px;
}

/*Generic form errors*/
form .message.required{
    display: block;
    color: red;
    padding-top: 5px;
    padding-bottom: 5px;
}

@media( max-width: 1199px ){
	.navDesktop_item > a{
		padding:10px 10px;
		font-size:13px;
	}
}
@media( max-width: 991px ){
	.wrap-logo{
		height:auto;
	}
	.wrap-search{
		height:400px;
	}
	.catalogueFilter select{
		display:block;
		width:100%;
		margin:10px 0;
	}
	.siteLogoMobile{
		height:36px;
		width:228px;
		margin-top: 6px;
		display:block;
		float:left;
		background: url('../img/logo-mobile.png');
		background-image: url('../img/logo-mobile.png');
		background-size: 100% 100%;
		background-position: center center;
	}
	.messageMobile{
		float:left;
		display:block;
		margin-top: 10px;
		color:#fff;
	}
	.siteSearch{
		margin-top: 5px;
		float: right;
	}
	.siteSearch .field{
		width: 290px;
	}
	.siteSearch > span{
		display: none;
	}
	.siteSearch input{
		width:100%;
		background-image: none;
	}
}
@media( max-width: 767px ){
	.wrap-logos img{
		margin-right: 5px;
		max-height: 50px;
	}
	.fancy{
		height:auto;
		font-size: 24px;
		background: none;
		background-image: none;
		margin: 15px 0;
	}
}
@media( max-width: 600px ){
	.messageMobile{
		float: none;
		text-align: center;
	}
	.siteSearch{
		width: 100%;
	}
	.siteSearch .field{
		width: 90%;
	}
	.siteSearch input[type="submit"]{
		width: 10%;
	}
}

/*----------------------------------------------------------------------------*/
/* Pagination
/*----------------------------------------------------------------------------*/
.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus,
.pagination > li > span,
.pagination > li > a{
    color: #8b2842;
}
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    background-color: #8b2842;
    border-color: #8b2842;
}

/*----------------------------------------------------------------------------*/
/* Page
/*----------------------------------------------------------------------------*/
h1.spyTitle{
	color: #8b2842;
	text-align: center;
  font-size: 24px;
	line-height: 24px;
	margin: 10px 0;
	text-transform: uppercase;
}
h3.spyTitle{
	color: #8b2842;
	text-align: center;
  font-size: 16px;
	line-height: 18px;
	margin: 10px 0;
	text-transform: uppercase;
}
article{
	background-color: #e1e1e1;
}
article li a{
	color: #8b2842;
}
.quickButtonHolder{
	padding: 30px 0;
}
.quickButton{
	display:block;
	float:left;
	width:19.2%;
	background-color: #946d73;
	height:50px;
	margin:0 1% 0 0;
	padding:7px 20px 0 50px;
	text-decoration: none;
	color:white;
	text-align:center;
	font-size: 14px;
	line-height: 16px;
}
.quickButton:hover,
.quickButton:active,
.quickButton:focus{
	text-decoration: none;
	color:white;
	background-color: #8b2842;
}
.quickButton-quotation{
	background-image: url('../img/request-quote.png');
	background-position: 20px center;
	background-repeat: no-repeat;
	background-size: 32px 32px;
}
.quickButton-change{
	background-image: url('../img/shopping-cart.png');
	background-position: 20px center;
	background-repeat: no-repeat;
	background-size: 32px 32px;
}
.quickButton-repair{
	background-image: url('../img/repair.png');
	background-position: 20px center;
	background-repeat: no-repeat;
	background-size: 32px 32px;
}
.quickButton-email{
	background-image: url('../img/mail.png');
	background-position: 20px center;
	background-repeat: no-repeat;
	background-size: 32px 32px;
}
.quickButton-reseller{
	margin-right: 0;
	background-image: url('../img/australia.png');
	background-position: 20px center;
	background-repeat: no-repeat;
	background-size: 32px 32px;
}
@media( max-width: 1199px){
	.quickButton{
		font-size:13px;
		padding:7px 20px 0 40px;
	}
}
@media( max-width: 991px){
	.quickButton{
		display:block;
		font-size:15px;
		width:100%;
		margin-bottom: 2px;
	}
}
/*----------------------------------------------------------------------------*/
/* Home Page
/*----------------------------------------------------------------------------*/
.newsHolder{
	height: 380px;
	background-size: auto 200px;
	background-position: center 0;
	background-repeat: no-repeat;
	position:relative;
	margin: 20px 0;
}
.newsIntro{
	position:absolute;
	height:190px;
	background-color: rgba(255,255,255,0.8);
	left:0;
	right:0;
	bottom:0;
	padding:15px;
}
.newsIntro h3{
	font-size: 18px;
	height: 38px;
	color:#333;
}
.newsIntro hr{
	width:30px;
	display: inline-block;
	margin: 10px 0;
	border-color:#333;
}
.newsIntro p{
	margin-bottom: 20px;
}
.newsMore{
	color: #8b2842;
	float:right;
}
.newsTime{
	padding: 0 0 0 20px;
	background-image: url('../img/clock.png');
	background-size: 16px 16px;
	background-repeat: no-repeat;
	background-position: 0 center;
	color:#333;
	float:left;
}
.newsCategory{
	position:absolute;
	top:30px;
	left:0;
	padding:5px;
	background-color: #8b2842;
	color: white;
	text-transform: uppercase;
}
.subscribeHolder{
	height: 380px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position:relative;
	margin: 20px 0;
}
.subscribeIntro{
	position:absolute;
	height:190px;
	background-color: rgba(132,42,66,0.7);
	left:0;
	right:0;
	bottom:0;
	padding: 15px;
}
.subscribeIntro a{
	color: #000;
}
.subscribeIntro .fineprint{
	margin-top: 5px;
	color: #fff;
}
.subscribeIntro .fineprint a{
	color: #fff;
	text-decoration: underline;
}
.subscribeIntro h3{
	font-size: 16px;
	margin-bottom: 20px;
	color: white;
}
.subscribeName{
	display: inline-block;
	width: 98%;
	margin: 0;
	margin-bottom: 5px;
	float: left;
	outline: none !important;
	outline-color: none !important;
	border:none;
}
.subscribeEmail{
	display: inline-block;
	width: 80%;
	margin: 0;
	float: left;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	outline: none !important;
	outline-color: none !important;
	border:none;
}
.subscribeGo{
	display: inline-block;
	width: 18%;
	margin:0;
	float: left;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	outline: none !important;
	outline-color: none !important;
}
@media( max-width: 991px){
	.newsIntro h3{
		height: auto;
		font-size: 14px;
		margin-bottom: 0;
	}
	.newsIntro hr{
		margin:0;
	}
	.newsIntro p{
		font-size: 13px;
		margin-bottom: 5px;
	}
	.newsMore{
		float:left;
		display: block;
	}
	.subscribeIntro{
		height: 220px;
	}
	.subscribeIntro h3{
		font-size: 14px;
	}
	.subscribeEmail{
		width: 70%;
	}
	.subscribeGo{
		width: 28%;
	}
}
@media( max-width: 767px ){
	.newsIntro{
		height: 160px;
	}
	.newsMore{
		float:right;
	}
	.newsIntro p{
		margin:10px 0;
	}
}
/*----------------------------------------------------------------------------*/
/* Contact Page
/*----------------------------------------------------------------------------*/
#ContactForm_Form{
	margin: 0;
}
#ContactForm_Form label{
	font-weight: normal;
  margin-top: 5px;
}
#ContactForm_Form input[type="text"],
#ContactForm_Form input[type="email"],
#ContactForm_Form select,
#ContactForm_Form textarea{
	display: block;
  width: 100%;
  max-width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(179, 6, 23, 0.7)
  box-shadow: inset 0 1px 1px rgba(179, 6, 23, 0.7)
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#ContactForm_Form textarea{
  min-height:200px;
}
#ContactForm_Form input[type="text"]:focus,
#ContactForm_Form input[type="email"]:focus,
#ContactForm_Form select:focus,
#ContactForm_Form textarea:focus{
    border-color: #8b2842;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(179, 6, 23, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(179, 6, 23, 0.6);
}
#ContactForm_Form label.required{
	padding: .2em .6em .2em;
	font-size: 75%;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
	background-color: #8b2842;
}
#ContactForm_Form h3{
	margin: 30px 0;
}
#ContactForm_Form input[type="submit"]{
  display:inline-block;
  width:auto;
  margin:20px 0;
  border:none;
  padding: 10px 50px;
  background-color: #946d73;
  color:#fff;
  font-size: 16px;
}
#ContactForm_Form input[type="submit"]:hover,
#ContactForm_Form input[type="submit"]:focus{
  background-color:#8b2842;
}
/*----------------------------------------------------------------------------*/
/* Repair Page
/*----------------------------------------------------------------------------*/
.panelRepair{
	background-color: #946d73;
	padding:15px;
	font-size: 16px;
	color: white;
}
#RepairForm_FullForm{
	margin: 0;
}
#RepairForm_FullForm .field.text,
#RepairForm_FullForm .field.textarea,
#RepairForm_FullForm .field.dropdown,
#RepairForm_FullForm .field.checkbox,
#RepairForm_FullForm .field.optionset{
	display: block;
	float: left;
	width: 100%;
	clear: both;
	/*border-bottom: 1px solid #2f2f2f;*/
	padding: 3px 0;
	margin: 0 0 10px 0;
}
#RepairForm_FullForm h3{
	display: block;
	float: left;
	width: 100%;
	clear: both;
	text-transform: uppercase;
	margin: 20px 0 10px 0;
}
#RepairForm_FullForm label{
	font-weight: normal;
	display: block;
	float: left;
	width: 30%;
  margin-top: 5px;
}
#RepairForm_FullForm label.right{
	padding-left: 0;
}
#RepairForm_FullForm input[type="text"],
#RepairForm_FullForm input[type="email"],
#RepairForm_FullForm select,
#RepairForm_FullForm textarea,
#RepairForm_FullForm ul.optionset{
	display: block;
	float: left;
  width: 70%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(179, 6, 23, 0.7)
  box-shadow: inset 0 1px 1px rgba(179, 6, 23, 0.7)
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#RepairForm_FullForm .checkbox input[type="checkbox"]{
	position: static;
	-webkit-appearance:none;
  width: 20px;
	height: 20px;
	background:white;
  border: 1px solid #555;
	margin: 3px;
	outline: none;
}
#RepairForm_FullForm .checkbox input[type="checkbox"]:checked{
	background-image: url(../img/button-orange-short-close.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	border-color: transparent;
	outline: none;
}
#RepairForm_FullForm ul.optionset{
	padding-top: 30px;
	height: auto;
}
#RepairForm_FullForm ul.optionset li{
	display: block;
	float: left;
	height: 50px;
	width: 33%;
	list-style: none;
	list-style-type: none;
	padding: 0 15px;
}
#RepairForm_FullForm ul.optionset li label{
	display: inline-block;
	width: 100px;
}
#RepairForm_FullForm ul.optionset li input[type="radio"],
#RepairForm_FullForm ul.optionset li input[type="checkbox"]{
	display: inline-block;
	-webkit-appearance:none;
  width: 20px;
	height: 20px;
	background:white;
  border: 1px solid #555;
	right: 0;
	outline: none;
}
#RepairForm_FullForm ul.optionset.checkboxsetfield li{
	display: block;
	height: 50px;
	width: 33%;
	float: left;
	list-style: none;
	list-style-type: none;
	padding: 0 15px;
}
#RepairForm_FullForm ul.optionset.checkboxsetfield li label{
	display: block;
	float: left;
	width: 80%;
}
#RepairForm_FullForm ul.optionset.checkboxsetfield li input[type="radio"],
#RepairForm_FullForm ul.optionset.checkboxsetfield li input[type="checkbox"]{
	display: block;
	float: right;
	-webkit-appearance:none;
  width: 20px;
	height: 20px;
	background:white;
  border: 1px solid #555;
	right: 0;
	outline: none;
}
#RepairForm_FullForm .optionset input[type="radio"]:checked,
#RepairForm_FullForm .optionset input[type="checkbox"]:checked,
#RepairForm_FullForm ul.optionset.checkboxsetfield li input[type="radio"]:checked,
#RepairForm_FullForm ul.optionset.checkboxsetfield li input[type="checkbox"]:checked{
	background-image: url(../img/button-orange-short-close.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	border-color: transparent;
	outline: none;
}
#RepairForm_FullForm textarea{
  min-height:200px;
}
#RepairForm_FullForm input[type="text"]:focus,
#RepairForm_FullForm input[type="email"]:focus,
#RepairForm_FullForm select:focus,
#RepairForm_FullForm textarea:focus{
    border-color: #8b2842;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(179, 6, 23, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(179, 6, 23, 0.6);
}
#RepairForm_FullForm label.required{
	padding: .2em .6em .2em;
	font-size: 75%;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
	background-color: #8b2842;
}
#RepairForm_FullForm input[type="submit"]{
  display:inline-block;
  width:auto;
  margin:20px 0;
  border:none;
  padding: 10px 50px;
  background-color: #946d73;
  color:#fff;
  font-size: 16px;
}
#RepairForm_FullForm input[type="submit"]:hover,
#RepairForm_FullForm input[type="submit"]:focus{
  background-color:#8b2842;
}
@media( max-width: 767px ){
		#RepairForm_FullForm label{
			width: 100%;
		}
		#RepairForm_FullForm input[type="text"],
		#RepairForm_FullForm input[type="email"],
		#RepairForm_FullForm select,
		#RepairForm_FullForm textarea,
		#RepairForm_FullForm ul.optionset,
		#RepairForm_FullForm ul.optionset.checkboxsetfield{
			width: 100%;
		}
		#RepairForm_FullForm ul.optionset.checkboxsetfield li{
			width: 100%;
			height: auto;
		}
		#RepairForm_FullForm ul.optionset li{
			width: 100%;
			height: auto;
		}
}

#RepairQuickForm_QuickForm{
	margin: 0;
}
#RepairQuickForm_QuickForm label{
	font-weight: normal;
  margin-top: 5px;
}
#RepairQuickForm_QuickForm input[type="text"],
#RepairQuickForm_QuickForm input[type="password"],
#RepairQuickForm_QuickForm select,
#RepairQuickForm_QuickForm textarea{
	display: block;
  width: 100%;
  max-width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(179, 6, 23, 0.7)
  box-shadow: inset 0 1px 1px rgba(179, 6, 23, 0.7)
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#RepairQuickForm_QuickForm input[type="checkbox"]{
	margin: 10px 0 0 0;
}
#RepairQuickForm_QuickForm textarea{
  min-height:200px;
}
#RepairQuickForm_QuickForm input[type="text"]:focus,
#RepairQuickForm_QuickForm input[type="password"]:focus,
#RepairQuickForm_QuickForm select:focus,
#RepairQuickForm_QuickForm textarea:focus{
    border-color: #8b2842;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(179, 6, 23, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(179, 6, 23, 0.6);
}
#RepairQuickForm_QuickForm label.required{
	padding: .2em .6em .2em;
	font-size: 75%;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
	background-color: #8b2842;
}
#RepairQuickForm_QuickForm h3{
	margin: 30px 0;
}
#RepairQuickForm_QuickForm input[type="submit"]{
  display:inline-block;
  width:auto;
  margin:20px 0;
  border:none;
  padding: 10px 50px;
  background-color: #946d73;
  color:#fff;
  font-size: 16px;
}
#RepairQuickForm_QuickForm input[type="submit"]:hover,
#RepairQuickForm_QuickForm input[type="submit"]:focus{
  background-color:#8b2842;
}
/*----------------------------------------------------------------------------*/
/* Reseller list
/*----------------------------------------------------------------------------*/
#reseller-scroll-hint {
	margin-top:35px
}
#reseller-scroll-hint p {
	color:#f53f3f;
	margin-top: 35px;
	padding-top:20px;
}
#reseller-map {
	position:relative;
	z-index:9;
	height:520px;
	width:100%;
	margin:30px 0;
	margin-left:auto;
	margin-right:auto;
}
#reseller-map * {
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	-ms-box-sizing:content-box;
	box-sizing:content-box
}
#reseller-map h3, #reseller-map p {
	color:#202020;
	text-shadow:none!important
}
#reseller-map img, #reseller-map object, #reseller-map embed {
	max-width:none!important;
	display:inline!important;
	vertical-align:baseline!important
}
#reseller-map.loading:before {
	position:absolute;
	z-index:999;
	top:0;
	left:0;
	right:0;
	bottom:0;
	content:'';
	display:block;
	opacity:.85;
	background:#2d3030 url(../img/framr-loader.gif) 50% 50% no-repeat
}
#reseller-map.loading:after {
	position:absolute;
	z-index:9999;
	top:50%;
	left:50%;
	width:200px;
	height:30px;
	text-align:center;
	margin:-50px 0 0 -100px;
	content:'Loading, please wait...';
	color:#FFF
}
 .or {
	padding-left:15px;
	padding-right:15px;
	font-style:normal;
	font-weight:600
}
 #reseller-filter-country,  #reseller-filter-state {

}
 #reseller-country-dropdown-arrow,  #reseller-state-dropdown-arrow {
	position:absolute;
	top:-8px;
	right:15px;
	width:15px;
	height:10px;
	z-index:88;
	background:url(../img/resellers-state-dropdown-arrow.png) 0 0 no-repeat
}
 #reseller-country-dropdown {
	left:0
}
 #reseller-state-dropdown {
	left:292px
}
 #reseller-country-dropdown,  #reseller-state-dropdown {
	position:absolute;
	overflow:visible;
	top:85px;
	width:240px;
	z-index:99;
	border:solid 1px rgba(0, 0, 0, 0.75);
	margin:0;
	padding:0;
	display:block;
	background:#fff;
	-webkit-box-shadow:inset 0 1px 2px #ccc, 0 2px 4px rgba(0, 0, 0, 0.35);
	-moz-box-shadow:inset 0 1px 2px #ccc, 0 2px 4px rgba(0, 0, 0, 0.35);
	-ms-box-shadow:inset 0 1px 2px #ccc, 0 2px 4px rgba(0, 0, 0, 0.35);
	box-shadow:inset 0 1px 2px #ccc, 0 2px 4px rgba(0, 0, 0, 0.35);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
-webkit-transition:border linear .2s, box-shadow linear .2s;
-moz-transition:border linear .2s, box-shadow linear .2s;
-o-transition:border linear .2s, box-shadow linear .2s;
transition:border linear .2s, box-shadow linear .2s
}
 #reseller-country-dropdown ul,  #reseller-state-dropdown ul {
	list-style:none;
	padding:0;
	margin:0;
	position:relative;
	z-index:99;
	text-shadow:none!important
}
 #reseller-country-dropdown ul li,  #reseller-state-dropdown ul li {
	margin:0!important;
	padding:0!important;
	background:none!important
}
 #reseller-country-dropdown ul li a,  #reseller-state-dropdown ul li a {
	display:block;
	font-size:14px;
	padding:0 10px
}
 #reseller-country-dropdown ul li a:hover,  #reseller-state-dropdown ul li a:hover,  #reseller-country-dropdown ul li a.current,  #reseller-state-dropdown ul li a.current,  #reseller-country-dropdown ul li a.section,  #reseller-state-dropdown ul li a.section {
	color:#f53f3f!important;
	text-decoration:none!important;
	background:rgba(0, 0, 0, 0.1)
}
 #reseller-country-dropdown ul li:first-child a,  #reseller-state-dropdown ul li:first-child a {
	border-top:none!important
}
#reseller-list {
	position:relative;
	z-index:6;
	padding-top:30px;
	padding-bottom:30px;
	color:#000000;
}
#reseller-list .reseller-location {
	padding:10px 0;
	border-top:1px solid rgba(255, 255, 255, 0.1);
	border-bottom:1px solid #000;
}
#reseller-list .reseller-location .reseller-address {
	font-size:11px
}
#reseller-list .reseller-location.first {
	border-top:none!important
}
#reseller-list .reseller-location.last {
	border-bottom:none!important
}
#reseller-filter-form input{
	height:44px;
}
.orange-button {
	display:block;
	width:auto;
	background:transparent url(../img/button-orange-long-left.png) 0 50% no-repeat;
	overflow:visible;
	margin:0 15px 0 0;
	padding:0;
	font-size:.9em;
	font-weight:700;
	height:44px;
	color:#fff!important;
	text-decoration:none!important;
	text-shadow:0 -1px 0 #4c2100;
	border:0;
	border:0;
	cursor:pointer!important
}
.orange-button * {
	cursor:pointer!important
}
.orange-button span {
	display:block;
	width:auto;
	margin:1px -15px 3px 15px;
	background:transparent url(../img/button-orange-long-right.png) 100% 50% no-repeat;
	padding:0;
	overflow:visible;
	height:44px
}
.orange-button:hover, .orange-button:active {
	color:#fff!important;
	text-decoration:none!important
}
.orange-button.right-arrow {
	margin:0 44px 0 0
}
.orange-button.right-arrow span {
	margin:1px -44px 3px 15px;
	background:transparent url(../img/button-orange-long-right-arrow-right.png) 100% 50% no-repeat
}
.orange-button-short {
	width:44px;
	height:44px;
	overflow:visible;
	margin:0;
	padding:0;
	display:block;
	border:0;
	text-indent:-999em;
	overflow:hidden;
	background-color:transparent;
	background-repeat:no-repeat;
	text-align:left;
	direction:ltr
}
.orange-button-short.right-arrow {
	background-image:url(../img/button-orange-short-right-arrow.png)
}
.orange-button-short.left-arrow {
	background-image:url(../img/button-orange-short-left-arrow.png)
}
.orange-button-short.down-arrow {
	background-image:url(../img/button-orange-short-down-arrow.png)
}
.orange-button-short.close {
	background-image:url(../img/button-orange-short-close.png)
}
.xleft {
	float:left
}
.xrite, .xright {
	float:right
}
.xlast {
	display:table-cell;
	*display:block;
	*zoom:1;
	float:none;
	_position:relative;
	_left:-3px;
	_margin-right:-3px;
	width:auto!important
}
.or{
	font-size: 22px;
	color: #8b2842;
	margin: 0 10px;
}
@media( max-width: 767px ){
	#reseller-list {
		display:none;
	}
	#reseller-filter-country,  #reseller-filter-state, #reseller-filter-postcode{
		display:block;
 }
	.or{
		display:none;
	}
}

/*----------------------------------------------------------------------------*/
/* Product Page
/*----------------------------------------------------------------------------*/
.productBlock{
	background-color: white;
	padding:15px;
	margin-bottom: 10px;
	height: 200px;
}
.productInfo span{
	display:block;
	margin-bottom: 5px;
}
.productInfo strong{
	color: #8b2842;
}
.productInfo a{
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #e1e1e1;
	border-color: #cdcdcd;
	color: #8b2842;
	float:right;
}
.productInfo a:hover,
.productInfo a:focus{
	background-color: #8b2842;
	color:white;
}
.productTitle{
	font-size: 16px;
}
@media( max-width: 1199px ){
	.productBlock{
		height: 230px;
	}
}
@media( max-width: 991px ){
	.productBlock{
		height: 270px;
	}
}
@media( max-width: 767px ){
	.productBlock{
		height: auto;
		margin-bottom: 10px;
	}
	.productInfo{
		margin-top: 20px;
	}
}
/*----------------------------------------------------------------------------*/
/* Blog
/*----------------------------------------------------------------------------*/
.blogSummary{
	background-color: white;
	padding:15px;
}
.blogSidebar{
	background-color: white;
	padding:15px;
}
.blogSummary img{
	margin-bottom: 10px;
}
.blogSummary .tags a{
	color: #8b2842;
}
.tagcloud a.popular{
	font-size: 14px;
	color: #8b2842;
}
.readMore{
	background-color: #e1e1e1;
	border-color: #cdcdcd;
	color: #8b2842;
	float:right;
	margin-top: 10px;
}
.readMore:hover,
.readMore:focus{
	background-color: #8b2842;
	color:white;
}
.tagCloud .popular{
	background-color: #e1e1e1;
	border-color: #cdcdcd;
	color: #8b2842;
	font-size: 14px !important;
}
.tagCloud .popular:hover,
.tagCloud .popular:focus{
	background-color: #8b2842;
	color:white;
}
/*----------------------------------------------------------------------------*/
/* Detail Product Page
/*----------------------------------------------------------------------------*/
.detailImages img{
	margin-bottom: 15px;
}
	/*Hack for IE10*/
	.detailImages .magnify{
		display: block;
	}
.detailInfo strong{
	color:#8b2842;
}
.detailTab{
	margin: 30px 0;
}
.detailTab .tab-pane{
	background-color: white;
	padding:30px;
	border: 1px solid #cdcdcd;
	border-top-width: 0;
}
.detailTab .nav-tabs li{
	background-color: #f4f4f4;
}
.detailTab .nav-tabs li a{
	color: black;
	border: 1px solid #ababab;
}
.detailTab .nav-tabs li.active a{
	border-top-color:#8b2842;
	border-top-width:5px;
	border-bottom-width:0;
}
.detailTab img{
	max-width: 100% !important;
	height: auto !important;
}
@media( max-width: 767px ){
	.detailTab .nav-tabs li{
		display:block;
		float:none;
	}
}
/*----------------------------------------------------------------------------*/
/* Login
/*----------------------------------------------------------------------------*/
body.security-login{
	background-image: none;
	margin: 0;
	padding: 0;
	background-color: #efefef;
	color: #444;
}

.SS-login-form{
	background-color: #8b2842;
	width: 460px;
	margin: 30px auto;
	padding: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.1);
}

.SS-login-form:before,
.SS-login-form:after{
	display: table;
	content: " ";
}

.SS-login-form:after{
	clear: both;
}

.SS-login-form form{
	margin: 0;
	padding: 0;
}

.SS-login-form fieldset{
	margin: 0;
	padding: 0;
	border: none;
}

.SS-login-form label.left{
	display: block;
	margin-top: 15px;
	font-weight: bold;
	max-width: 100%;
	margin-bottom: 5px;
	color:#fff;
}

.SS-login-form input[type="password"],
.SS-login-form input[type="text"],
.SS-login-form input[type="email"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	      box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	   -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	      transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.SS-login-form input[type="text"]:focus,
.SS-login-form input[type="password"]:focus,
.SS-login-form input[type="email"]:focus{
  border-color: #b9975b;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #b9975b;
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #b9975b;
}

.SS-login-form input[type="submit"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 4px;
	box-shadow: none;
	border: none;
	padding: 5px 30px;
	margin: 0;
	height: auto;
	float: left;
	font-size: 14px;
	display: inline-block;
	background-color: #fff;
	color: #8b2842;
}

.SS-login-form input:hover[type="submit"]{
	background-color: #cdcdcd;
}

.SS-login-form p#ForgotPassword{
	float: left;
	padding-left: 15px;
	padding-top: 5px;
}

.SS-login-form p#ForgotPassword a{
	color:#fff;
}

.SS-login-form .Actions{
	margin-top: 30px;
}

.SS-login-form .Actions:before,
.SS-login-form .Actions:after{
	display: table;
	content: " ";
}

.SS-login-form .Actions:after{
	clear: both;
}

.SS-login-form  p#Remember > input[type="checkbox"]{
	margin-left: 0;
	color:#fff;
}

.SS-login-form #Remember{
	margin-left: 00px;
	margin-top: 20px;
	color:#fff;
}

.SS-login-form #Remember > label{
	padding-left: 20px;
}
/*----------------------------------------------------------------------------*/
/* OWL CSS
/*----------------------------------------------------------------------------*/
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}
.owl-theme .owl-controls{
  position:absolute;
  top:50%;
  right:0;
  left:0;
  margin-top: -20px;
}
.owl-theme .owl-controls .owl-buttons{
  position:relative;
  width:100%;
  height:40px;
}
.owl-theme .owl-controls .owl-buttons div{
	font-size: 0;
  line-height: 0;
  text-indent: -9999px;
  height:40px;
  width:30px;
	background-color: rgba(131,52,71,0.9);
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
}
.owl-theme .owl-controls .owl-buttons .owl-prev{
  float:left;
  background-image: url('../img/arrow-prev.png');
  background-size: 32px 32px;
  background-position: center center;
  background-repeat: no-repeat;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
}
.owl-theme .owl-controls .owl-buttons .owl-next{
  float:right;
  background-image: url('../img/arrow-next.png');
  background-size: 32px 32px;
  background-position: center center;
  background-repeat: no-repeat;
  border-top-left-radius: 50%;
  border-bottom-left-radius: 50%;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}
